[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#29955: policy versions aren't parallel with packaging-manual



In article <m0ziL0A-000LJSC@bobspc>, Bob Hilliard <hilliard@flinet.com> writes:
>      The most recent version of packaging-manual is 2.4.1.2, while
> the most recent version of debian-policy is 2.5.0.0.  I believe
> there has been agreement on the policy list that these documents
> would maintain parallel version numbers.

Why should they?  Not that I'm saying they definately shouldn't, I'm
just trying to understand the reasoning.

--
.....Adam Di Carlo....adam@onShore.com.....<URL:http://www.onShore.com/>



Reply to: